
local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)

local sealevel = pmb_vars.overworld.sea_level
local alt_max = pmb_mirecaves.max
local alt_min = pmb_mirecaves.min

local n = pmb_mirecaves.worknodes

local max = math.abs(alt_max - alt_min)
-- minetest.register_ore({
--     ore_type       = "stratum",
--     ore            = "pmb_mirecaves:stone_moss_glow",
--     wherein        = { n.topsoil2 },
--     y_min = alt_min,
--     y_max = alt_max,
--     clust_scarcity  = 1,
--     noise_params    = {
--         offset  = 0 + pmb_mirecaves.min + max/2,
--         scale   = max,
--         spread  = {x=40, y=40, z=40},
--         seed    = 9087,
--         octaves = 4,
--     },
--     np_stratum_thickness = {
--         offset  = -7,
--         scale   = 9,
--         spread  = {x=120, y=120, z=120},
--         seed    = 968,
--         octaves = 4,
--         persistence = 2,
--     },
-- })
